@charset "UTF-8";

@-ms-viewport {width: device-width;}

body{
	margin:0;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,label,button,textarea,select,p,blockquote,th,td {
margin:0;
padding:0;
}
ol, ul {
	list-style: none;
}
#sp_wrapper img{
	width:100%;
	vertical-align:bottom;
}
a img {
    border-style:none;
}

/*---------------margin_bottom---------------*/
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb90 {
	margin-bottom: 90px !important;
}
/*---------------other---------------*/
.fs_10 {
	font-size: 10px !important;
}
.fs_11 {
	font-size: 11px !important;
}
.fs_12 {
	font-size: 12px !important;
}
.fs_13 {
	font-size: 13px !important;
}
.fs_14 {
	font-size: 14px !important;
}
.fs_16 {
	font-size: 16px !important;
}
.fs_15 {
	font-size: 15px !important;
}
.fs_18 {
	font-size: 18px !important;
}
.fs_20 {
	font-size: 20px !important;
}
.fs_22 {
	font-size: 22px !important;
}
.fs_30 {
	font-size: 30px !important;
}
.fs_40 {
	font-size: 40px !important;
}

.cb {
	clear: both;
}
.t_c{
	text-align:center !important;
}
.t_r{
	text-align:right !important;
}
.t_l{
	text-align:left !important;
}
.t_j{
	text-align:justify;
}
.dis_in_b{
	display:inline-block;
}
/*----ie7用----*/
*:first-child+html .dis_in_b{
	display:inline;
	zoom:1
}

/*---------------------------------------------------
	common
---------------------------------------------------*/
.txt_p{
	padding:0 5%;
}
.attention{
    padding-top: 2%;
	color:#999999;
}
.btn{
	padding:3%;
}
.pink{
	color:#f61a54;
}
.brown{
	color:#663200;
}
/*---------------------------------------------------
	header
---------------------------------------------------*/
#sp_wrapper header h2 img{
    vertical-align: top;
}

/*---------------------------------------------------
	sec01
---------------------------------------------------*/
#sec01{
	margin-bottom:5%;
}

/*---------------------------------------------------
	sec02
---------------------------------------------------*/
#sec02{
	margin-bottom:5%;
}

/*---------------------------------------------------
	sec03
---------------------------------------------------*/
#sec03{
	margin-bottom:5%;
}

/*---------------------------------------------------
	sec04
---------------------------------------------------*/
#sec04{
	margin-bottom:5%;
}

/*---------------------------------------------------
	sec05
---------------------------------------------------*/
#sec05{
	margin-bottom:5%;
}

/*---------------------------------------------------
	sec06
---------------------------------------------------*/
#sec06{
	margin-bottom:5%;
}

/*---------------------------------------------------
	secVoice
---------------------------------------------------*/
#secVoice{
	margin-bottom:7.8125%;
}





